/* ==== Note: this file MUST use UTF-16 encoding ==== */

/* ==== Language Setting for this file.  (Not for translation.) Should be set to "English", "French", "Italian", etc.  ==== */
"LANGUAGE" = "English";

/* ==== Language Code for this file.  (Not for translation.) Two characters. Should be set to "en" for English,  "fr" for French, "de" for German, etc. ==== */
"LANGUAGE_CODE" = "en";


/* ==== TRANSLATIONS START HERE ================================================================================== */

/* ==== Task Sheet ==== */
"Task_Help" = "Solitaire Help";
"Task_GameRules" = "Game Rules";
"Task_Preferences" = "Preferences";
"Task_QuickTips" = "Quick Tips";
"Task_Facebook" = "Facebook";

/* ==== Notice in Application Support folder ==== */
"AppSupportFolderBlurb" = "This folder contains cached data used to help Swoop Software applications run more quickly. You may delete the folder safely, but it will be rebuilt when a Swoop Software app next runs.\n\nNo personal information is stored here.";

/* ==== Dates & Times ==== */
"Monday" = "Monday";
"Tuesday" = "Tuesday";
"Wednesday" = "Wednesday";
"Thursday" = "Thursday";
"Friday" = "Friday";
"Saturday" = "Saturday";
"Sunday" = "Sunday";
"Yesterday" = "Yesterday";

"Jan" = "Jan";
"Feb" = "Feb";
"Mar" = "Mar";
"Apr" = "Apr";
"May" = "May";
"Jun" = "Jun";
"Jul" = "Jul";
"Aug" = "Aug";
"Sep" = "Sep";
"Oct" = "Oct";
"Nov" = "Nov";
"Dec" = "Dec";

"1 hour ago" = "1 hour ago";
"hour" = "hour";
"hours" = "hours";
"hours ago" = "hours ago";
"minute" = "minute";
"minutes" = "minutes";
"min" = "min";
"mins" = "mins";
"Less than 1 min" = "Less than 1 min";
"Less than 1 min ago" = "Less than 1 min ago";
"1 min ago" = "1 min ago";
"mins ago" = "mins ago";
"ago" = "ago";
"sec" = "sec";
"second" = "second";
"secs" = "secs";
"seconds" = "seconds";


/* ==== Solitaire Statistics ==== */
"Overall" = "Overall";
"By Game" = "By Game";
"Scores" = "Scores";
	
"Number started" = "Number started";
"Number won" = "Number won";
"Win ratio" = "Win ratio";
"Most played game" = "Most played game";
"Most won game" = "Most won game";
"Most consecutive wins" = "Most consecutive wins";
"Best winning streak" = "Best winning streak";

"Last played" = "Last played";
"Total time played" = "Total time played";
"Average time per game" = "Average time per game";
"Average time per win" = "Average time per win";
"Fastest win" = "Fastest win";
"Slowest win" = "Slowest win";

"game" = "game";
"games" = "games";
"Won" = "Won";
"Random" = "Random";

"Stats_Label_Games" = "Games";
"Stats_Label_Times" = "Times";
	 
"Stats_Scores_Label_Rank" = "Rank";
"Stats_Scores_Label_Player" = "Player";
"Stats_Scores_Label_Score" = "Score";
"Stats_Scores_Label_Time" = "Time";

"Games in progress are not included" = "";		/* ====  "Games in progress are not included" === */
"Includes games won by any player" = "Includes games won by any player";

/* ==== Clear Statistics Alert ==== */

"clearStats_Title" = "Clear statistics for this player?";
"clearStats_Description" = "The statistics for the selected player (%@) will be permanently erased.\n\nOther player profiles will not be affected.\n";
"clearStats_ClearButton" = "Clear";
"clearStats_CancelButton" = "Cancel";


/* ==== Solitaire Card Styles ==== */
"Kitty Spangles" = "Kitty Spangles";
"Classic" = "Classic";
"Modern" = "Modern";


/* ==== Solitaire No More Moves Warning ==== */
"noMoreMovesWindowTitle" = "Oh No!";
"noMoreMovesWindowDescription" = "There are no more possible moves!\n\nBut, you could try a different approach by undoing your moves or restarting the hand.";
"noMoreMovesWindowCheckboxTitle" = "Don't show again";


/* ==== Player Select Sheet ==== */
"playerSelectWindowTitle" = "Select a Player";
"playerSelectWindowDescription" = "Whose settings do you want to use?";
"playerSelectCheckboxTitle" = "Don't show again";


/* ==== Solitaire - GameInfo ==== */
"Score:" = "Score:";
"Time:" = "Time:";
"Winner!" = "Winner!";
"You Won!" = "You Won!";

/* ==== Solitaire - Choose New Game Window ==== */
"Choose a New Game" = "Choose a New Game";
"Play New Game" = "Play New Game";
"Other" = "Other";
"Others" = "Others";
"Popular" = "Popular";
"Recent" = "Recent";
"Difficulty:" = "Difficulty:";

/* ==== Theme Options Page ==== */
"Choose a Theme" = "Choose a Theme";
"Random Theme" = "Random Theme";

/* ==== Solitaire - General Options Page ==== */
"General" = "General";

/* ==== Sound Options Page ==== */
"Sound" = "Sound";
"Volume: " = "Volume: ";
"Button rollover sounds" = "Button rollover sounds";

/* ==== QuickTime Failure ==== */
"SoundErrTitle" = "Sounds Not Loaded";
"SoundErrDesc" = "Sorry, but the game sounds could not be loaded at this time.\n\nThis may be related to a known problem with QuickTime.  Please install the latest version of QuickTime.\n\nClick OK to continue playing without sounds.";

/* ==== Demo View Register ==== */
"demoViewRegisterKitty" = "Register Kitty";
"demoViewRegisterApp" = "Register Swoop Solitaire";

/* ==== Demo View Welcome ==== */
"demoViewWelcomeToKitty" = "Welcome to Kitty Spangles Solitaire";
"demoViewWelcomeToSwoop" = "Welcome to Swoop Solitaire";
"demoViewWelcome_Blurb1_Swoop" = "Featuring 46 great games and a range of beautifully animated themes, Swoop is the premier solitaire for your Mac.";

/* ==== Demo View BuyNow Title ==== */
"demoViewBuyNowTitleKitty" = "Adopt Kitty Today!";
"demoViewBuyNowTitleSwoop" = "Own Swoop Solitaire Today!";

/* ==== Demo View Invalid Reg Title ==== */
"demoViewInvalidTitle" = "Invalid Registration";

/* ==== Demo View RenewSN Title ==== */
"demoViewRenewTitle" = "Serial Number Renewal Needed";

/* ==== Demo View EnterSN ==== */
"demoViewEnterSN_CustNamePlaceholder_Swoop" = "Your Name";

/* ==== Thanks Window Title Label ==== */
"thanksWindowTitle" = "Thank You!";
"thanksWindow_Title1_Swoop" = "Cheers!";

/* ==== SaveStyle Sheet ==== */
"saveStyleSheetTitle" = "Save Custom Style";
"saveStyleSheetCancelButton" = "Cancel";
"saveStyleSheetOKButton" = "Save";
"saveStyleSheetInstructions" = "Save this style as:";

/* ==== Delete Style Sheet ==== */
"deleteStyleSheetTitle" = "Delete a Custom Style";
"deleteStyleSheetCancelButton" = "Cancel";
"deleteStyleSheetOKButton" = "Delete";
"deleteStyleSheetInstructions" = "Select a custom style to delete.\nPlayer settings will be unaffected.";


/* ==== Add Player Sheet ==== */
"addPlayerSheetTitle" = "Add a Player";
"addPlayerSheetCancelButton" = "Cancel";
"addPlayerSheetOKButton" = "Add";
"addPlayerSheetInstructions" = "New player name:";

/* ==== Solitaire - Delete Player Sheet ==== */
"deletePlayerSheetTitle" = "Delete this Player?";
"deletePlayerSheetCancelButton" = "Cancel";
"deletePlayerSheetOKButton" = "Delete";
"deletePlayerSheetInstructions" = "This will permanently erase the player profile, including statistics, scores and progress.";

/* ==== Rename Player Sheet ==== */
"renamePlayerSheetTitle" = "Rename Player";
"renamePlayerSheetCancelButton" = "Cancel";
"renamePlayerSheetOKButton" = "Rename";
"renamePlayerSheetInstructions" = "New player name:";

/* ==== Preferences Toolbar Item Names ==== */
"Players" = "Players";
"Updates" = "Updates";
"General" = "General";

/* ==== Solitaire - Restart Puzzle Dialog ==== */
"restartPuzzleWindowTitle" = "Restart Hand?";

/* ==== Unpacking Window ==== */
"unpackingWindowTitleKitty" = "Loading Kitty Spangles Solitaire";
"unpackingWindowTitleSwoop" = "Loading Swoop Solitaire";
"unpackingWindowDescription" = "This will take just a few moments";

/* ==== Errors: Titles and Messages ==== */
"Quit" = "Quit";

"errTitle_CannotContinue" = "This app is unable to continue";

"errMess_000" = "Sorry, but this app appears to be damaged.\n\nTo ensure you have a healthy app, please download the latest version from our website. If you continue to have trouble, contact us for help.\n\nError code: ";

"errMess_001" = "Sorry, but your Mac's clock appears to be out of date.\n\nPlease check the Date & Time in your System Preferences, then try again.\n\nError code: ";

"errMess_002" = "Sorry, but this build has expired.\n\nPlease contact Swoop Software for an up-to-date version.\n\nError code: ";

"errMess_003" = "Sorry, but an unrecoverable error occurred.\n\nPlease quit the app and try again. Contact us for help if the app continues to behave badly.\n\nError code: ";

"errMess_004" = "Sorry, but we ran out of memory!\n\nTry quitting other apps and then relaunching. Contact us for help if the problem continues.\n\nError code: ";

"errMess_005" = "Sorry, but an unrecoverable error occurred.\n\nPlease quit the app and try again. Contact us for help if the app continues to behave badly.\n\nError code: ";

"errMess_006" = "Sorry, but this application requires Mac OS X 10.6.6 or newer.\n\nError code: ";

"errMess_007" = "Sorry, but this app cannot run on this Mac. (Not enough video memory to continue) \n\nPlease visit our site to download a version suitable for your Mac.\n\nError code: ";


 

